Upstream information

CVE-2006-1054 at MITRE

Description

** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2006-1861. Reason: This candidate is a reservation duplicate of CVE-2006-1861. Notes: All CVE users should reference CVE-2006-1861 instead of this candidate. All references and descriptions in this candidate have been removed to prevent accidental usage.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having not set severity.

SUSE Bugzilla entry: 154928 [RESOLVED / FIXED]

No SUSE Security Announcements cross referenced.

List of released packages

Product(s) Fixed package version(s) References
Novell Linux Desktop 9 for x86
Open Enterprise Server
  • freetype2 >= 2.1.7-53.9
  • freetype2-devel >= 2.1.7-53.9
Builds
YOU Patch Nr: 11059
Novell Linux Desktop 9 for x86_64
  • freetype2 >= 2.1.7-53.9
  • freetype2-32bit >= 9-200606132344
  • freetype2-devel >= 2.1.7-53.9
  • freetype2-devel-32bit >= 9-200606132344
Builds
YOU Patch Nr: 11059
SUSE LINUX 10.0
  • freetype2 >= 2.1.10-4.2
  • freetype2-32bit >= 2.1.10-4.2
  • freetype2-64bit >= 2.1.10-4.2
  • freetype2-devel >= 2.1.10-4.2
  • freetype2-devel-32bit >= 2.1.10-4.2
  • freetype2-devel-64bit >= 2.1.10-4.2
SUSE LINUX 10.1
  • freetype2 >= 2.1.10-18.3
  • freetype2-32bit >= 2.1.10-18.3
  • freetype2-64bit >= 2.1.10-18.3
  • freetype2-devel >= 2.1.10-18.3
  • freetype2-devel-32bit >= 2.1.10-18.3
  • freetype2-devel-64bit >= 2.1.10-18.3
SUSE LINUX 9.2
  • freetype2 >= 2.1.9-3.2
  • freetype2-32bit >= 9.2-200606132154
  • freetype2-devel >= 2.1.9-3.2
  • freetype2-devel-32bit >= 9.2-200606132154
SUSE LINUX 9.3
  • freetype2 >= 2.1.9-4.2
  • freetype2-32bit >= 9.3-7.1
  • freetype2-devel >= 2.1.9-4.2
  • freetype2-devel-32bit >= 9.3-7.1